post
https://api.staging.bancocdc.com.br/pix/key/create/
Route to create a new pix key using the unique bank account code
If the
keyparameter is not passed, we will try to create the key based on the bank account info in our Database. If it is passed, we will try to create the key using thekeyvalue.
Is necessary to register device on onboarding
Pix Key Types
| Identification | Description |
|---|---|
| cpf | create key using cpf |
| cnpj | Create Key using cnpj |
| create key using email | |
| phone | create key using phone |
| evp | create a random key |
Response Parameters
| Parameters | Format | Description |
|---|---|---|
| return | boolean | response status ( true / false ) |
| message | String | Response message |
| data | Object | Response data |
| code | String | Pix code |
| type | String | Pix type |
| key | String | Pix key |